A.a1:link {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.a1:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.a1:active {
	COLOR: #990000; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.a02:link {
	COLOR: #990000; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A.as:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.as:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.as:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.as:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.ab:link {
	COLOR: #793100; TEXT-DECORATION: underline
}
A.ab:visited {
	COLOR: #793100; TEXT-DECORATION: underline
}
A.ab:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.ab:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:active {
	COLOR: #990000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.a03:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #990000; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
P {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
LI {
	
}
FORM {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
.p12-5 {
	FONT-SIZE: 11px; COLOR: #003366; LINE-HEIGHT: 12pt; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.p9-1 {
	FONT-SIZE: 14px; COLOR: #990000; FONT-FAMILY: "??"
}
.p9 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "??"
}
.p9-e {
	FONT-SIZE: 11px; COLOR: #cc3300; LINE-HEIGHT: 20px; FONT-FAMILY: "Verdana"
}
.p9-2 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "??"
}
.p9-3 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: "??"
}
.p9-4 {
	FONT-SIZE: 15px; COLOR: #cc0000; FONT-FAMILY: "??"
}
.p9-5 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 14pt; FONT-FAMILY: "??"
}
.p9-6 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "??"
}
.p9-8 {
	FONT-SIZE: 12px; COLOR: #ff9900; LINE-HEIGHT: 13pt; FONT-FAMILY: "??"
}
.p9-li {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14pt; FONT-FAMILY: "??"
}
.p9-lanmu {
	FONT-SIZE: 12px; FONT-FAMILY: "??"; LETTER-SPACING: 4px
}
.p9-biaoti {
	COLOR: #ad2b3b; LINE-HEIGHT: 20pt; FONT-FAMILY: "o?‰¦ font-size:23px; letter-spacing:1px; color: 003366;}
.p9-biaoti2 {  font-family: "o?‰¦ font-size:18px
}
.p12 {
	FONT-SIZE: 15px; FONT-FAMILY: "??"
}
.p12-2 {
	FONT-SIZE: 15px; LINE-HEIGHT: 18pt; FONT-FAMILY: "??"; LETTER-SPACING: 2px
}
.p9-14 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: "??"; LETTER-SPACING: 1px
}
.p9-7 {
	FONT-SIZE: 12px; COLOR: #cc3300; LINE-HEIGHT: 15pt; FONT-FAMILY: "??"
}
.p9-s {
	FONT-SIZE: 14px; COLOR: #cc3300; LINE-HEIGHT: 19pt; FONT-FAMILY: "??"
}
.p9-s1 {
	FONT-SIZE: 16px; COLOR: #0066cc; LINE-HEIGHT: 19pt; FONT-FAMILY: "??"
}
.p9-10 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 19pt; FONT-FAMILY: "??"
}
.p9-9 {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: "??"
}
.p9-11 {
	FONT-SIZE: 14px; COLOR: #153e83; FONT-FAMILY: "??"
}
.login {
	FONT-SIZE: 12px; WIDTH: 200px; HEIGHT: 17px; font-color: white
}
.login3 {
	FONT-SIZE: 12px; WIDTH: 120px; HEIGHT: 17px; font-color: white
}
.login2 {
	FONT-SIZE: 12px; HEIGHT: 17px; font-color: white
}
.login4 {
	FONT-SIZE: 12px; WIDTH: 30px; HEIGHT: 17px; font-color: white
}
.login5 {
	FONT-SIZE: 12px; WIDTH: 124px; HEIGHT: 17px; font-color: white
}
.login6 {
	BORDER-RIGHT: #598ac0 1px solid; BORDER-TOP: #598ac0 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #598ac0 1px solid; WIDTH: 178px; COLOR: black; BORDER-BOTTOM: #598ac0 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #f2f6fa; font-color: white
}
.login7 {
	BORDER-RIGHT: #598ac0 1px solid; BORDER-TOP: #598ac0 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #598ac0 1px solid; WIDTH: 214px; COLOR: black; BORDER-BOTTOM: #598ac0 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #f2f6fa; font-color: white
}
